opal/mca/ Directory Reference.TH "opal/mca/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBmaffinity\fP"
.br
.ti -1c
.RI "directory \fBmemory\fP"
.br
.ti -1c
.RI "directory \fBpaffinity\fP"
.br
.ti -1c
.RI "directory \fBtimer\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmca.h\fP"
.br
.RI "\fITop-level interface for \fIall\fP MCA components. \fP"
.PP

.in -1c
